% Parameterdatei Dreitank
% Uebung Regelungssysteme
%
% Erstellt:  19.10.2010 T. Utz
% Geaendert: 14.07.2011 F. Koenigseder
%            06.11.2014 S. Flixeder
%            28.11.2023 N. Wuerkner
% --------------------------------------
%

% Parameter des Systems
parSys.Atank     = 1.539e-2;      % Grundflche Tank
parSys.rho       = 997.0;         % Dichte Wasser bei 25 C[0] 
parSys.eta       = 8.9e-4;        % Dynamische Viskositaet Wasser bei 25 C [0] 
parSys.g         = 9.81;          % Gravitationskonstante
parSys.alphaA1   = 0.0581;        % Kontraktionskoeffizient AV1
parSys.DA1       = 15e-3;         % Durchmesser AV1
parSys.alphaA2   = 0.0969;        % Kontraktionskoeffizient AV2
parSys.A2        = 1.0429e-4;     % Querschnittsflaeche AV2
parSys.alphaA3   = 0.0584;        % Kontraktionskoeffizient AV3
parSys.DA3       = 15e-3;         % Durchmesser AV3
parSys.alpha12_0 = 0.8170;        % Kontraktionskoeffizient ZV12
parSys.A12       = 5.5531e-5;     % Querschnittsflaeche ZV12
parSys.Dh12      = 7.7e-3;        % hydraulischer Durchmesser
parSys.lambdac12 = 2000;          % kritische Fliesszahl ZV12
parSys.alpha23_0 = 0.1347;        % Kontraktionskoeffizient ZV23
parSys.D23       = 15e-3;         % Durchmesser ZV23
parSys.lambdac23 = 2000;          % Kritische Fliesszahl ZV23
parSys.hmin      = 0.05;          % Minimale Fuellhoehe
parSys.hmax      = 0.55;          % Maximale Fuellhoehe

% Abtastzeit
parSys.Ta        = 0.2;                

% Anfangsbedingung
parSys.h1_0 = 0.30;
parSys.h2_0 = 0.10;
parSys.h3_0 = 0.22;

% Maximale Zufluesse
parSys.qZ1max = 4.5e-3/60;        % Maximaler Zufluss Z1
parSys.qZ3max = 4.5e-3/60;        % Maximaler Zufluss Z3
parSys.qZ1min = 0;                % Minimaler Zufluss Z1
parSys.qZ3min = 0;                % Minimaler Zufluss Z3
